Genvid Forum

Genvid Technologies

Missing genvid-toolbox dependency for chardet in SDK 1.29 and older

It has been discovered that there is a missing dependency in the Genvid SDK 1.29 and older that omit the package for chardet, which is required for azure-cli.

To resolve this issue, run the command pip install chardet and this will install it in your current environment.